<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="bg"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Указания за безопасна и ефективна употреба</title></head><body id=""><div class="header">Важна информация</div><h1>Указания за безопасна и ефективна употреба</h1><div>
<p><img src="../images/LEGAL-UG-low.jpg" alt="" class="float"/> Указанията по-долу имат за цел да осигурят Вашата собствена безопасност и да предотвратят появата на неизправности в устройството. Ако имате съмнение, че устройството Ви не работи правилно, занесете го за проверка на оторизиран партньор за поправка на Sony Mobile, преди да продължите да го използвате.</p>
</div>
         

         <div class="nested1" id="Taking-care-of-and-using-your-device"><h2>Грижа и използване на вашето устройство</h2><div>
<table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Не използвайте повредено устройство, като например устройство с напукан дисплей или сериозно вдлъбнат заден капак, тъй като това може да доведе до нараняване или физическа вреда. Свържете се с упълномощен партньор за поправка на Sony Mobile, който да проучи повреденото устройство.</p></td></tr></table>
<ul>
<li><span class="li-content">Препоръчваме ви да защитите устройството си с покритие на екрана с марка Sony или с протектор, предназначен за вашия модел Xperia™. Използването на аксесоари за защита на екрана от други производители може да попречи на правилната работа на устройството ви чрез закриване на сензори, обективи, високоговорители или микрофони и може да анулира гаранцията.</span></li>
<li><span class="li-content">Внимавайте къде поставяте устройството си. Избягвайте да излагате дисплея на прекомерен натиск, като например да го поставите в джоба си, след което да седнете върху него или да се наведете бързо, за да вдигнете нещо. Такъв натиск може да доведе до напукване на дисплея.</span></li>
<li><span class="li-content">Можете да използвате устройството си в мокри или прашни условия, но само в рамките на ограниченията на неговата оценка за защита от проникване (IP rating) и стандартните ограничения за използване. Условията, при които е възможно да бъдат надхвърлени ограниченията на оценката за защита от проникване (IP rating), включват среди с висока влажност, дълбока вода, налягане на течност и излагане на прах. За повече информация относно оценките за защита от проникване (IP rating) посетете <a xmlns="" href="http://support.sonymobile.com/waterproof">support.sonymobile.com/waterproof</a>.</span></li>
<li><span class="li-content">Използвайте влажна кърпа, за да почистите устройството.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-HEAT-low.jpg" alt="" class="float"/> Отнасяйте се внимателно към устройството и не го излагайте на екстремно високи или ниски температури. Не използвайте устройството при температури под <span class="keep-together">-10 °C</span> <span class="keep-together">(+14 °F)</span> или над <span class="keep-together">+45 °C</span> <span class="keep-together">(+113 °F)</span>. </span></li>
<li><span class="li-content"><img src="../images/LEGAL-EXPLODE-low.jpg" alt="" class="float"/> Не излагайте устройството си на открит пламък или запалени тютюневи изделия.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-TAKEAPART-low.jpg" alt="" class="float"/> Само партньор за поправка на Sony Mobile може да извършва сервизни процедури на вашето устройство. Не правете опити да разглобявате вашето устройство. </span></li>
<li><span class="li-content">Прекратете употребата на устройството си или забранете функцията на устройството за радио предаване, където е необходимо или сте помолени да направите това.</span></li>
<li><span class="li-content">Не излагайте устройството или аксесоарите на въздействието на магнитни носители (дискети, кредитни карти и т.н.).</span></li>
<li><span class="li-content">Устройството генерира топлина при употреба или зареждане. За да предотвратите раздразнение или дискомфорт, причинени от топлината, избягвайте продължителни периоди на контакт с кожата и осигурете подходяща вентилация. Използвайте слушалки за продължителни телефонни разговори.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Eyesight-healthcare-reminder-(Taiwan)"><h2>Напомняне за грижа за зрението (Тайван)</h2><div>
<p>От Sony Mobile ни е грижа за вас. Запазете здравето на вашите очи, като не ги оставяте да се напрегнат прекалено. Приятелско напомняне: Прекомерната употреба може да доведе до нарушено зрение. Препоръчваме ви:</p>
<ol>
<li><span class="li-content">Правете си 10-минутни почивки след 30-минутно използване.</span></li>
<li><span class="li-content">Двугодишни и по-малки деца не трябва да гледат към екрана. За тези на възраст над две години продължителността на гледане към екрана не трябва да надвишава един час на ден.</span></li>
</ol>
</div>
            

         </div>
         <div class="nested1" id="Emergency-calls"><h2>Спешни обаждания</h2><div>
<p>Обажданията не могат да се гарантират при всякакви условия. Никога не разчитайте единствено на мобилните устройства за комуникация от първостепенна важност. Обажданията може да не са възможни във всички области, във всички мрежи или при използване на някои мрежови функции и/или функции на мобилното устройство.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Някои устройства не могат да поддържат гласови разговори, включително спешни обаждания.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Children"><h2>Деца</h2><div>
<p><img src="../images/LEGAL-CHILDREN-low.jpg" alt="" class="float"/> Пазете извън обсега на деца. Не позволявайте на деца да играят с мобилното Ви устройство или аксесоарите му. Те могат да наранят себе си или другите. Устройствата може да съдържат малки детайли, които могат да се отделят и да предизвикат опасност от задавяне. </p>
</div>
            

         </div>
         <div class="nested1" id="Charging"><h2>Зареждане</h2><div>
<p>Използването на устройства за зареждане, които не са с марката Sony, може да породи по-големи рискове за безопасността.</p>
<ul>
<li><span class="li-content">Свързвайте зарядното устройство към източник на захранване само по начина, посочен на устройството.</span></li>
<li><span class="li-content">Зареждайте батерията при температури от <span class="keep-together">+5°C (+41°F)</span> до <span class="keep-together">+45°C (+113°F)</span>.</span></li>
<li><span class="li-content">Когато зареждате устройството си чрез USB кабела, се уверете, че USB кабелът е позициониран по такъв начин, че да не го настъпите, да не се спънете в него и да не го повредите или притиснете по друг начин.</span></li>
<li><span class="li-content">Прекъснете връзката със захранването, когато устройството се зареди напълно. Когато е свързано захранване, се губи малка част от енергията.</span></li>
<li><span class="li-content">Изключвайте зарядното устройство от контакта, като го хванете за адаптера, а не за USB кабела. Това намалява риска от повреда на кабела.</span></li>
<li><span class="li-content">Изключвайте зарядното устройство от контакта, преди да го почистите, за да избегнете опасността от електрически удар.</span></li>
<li><span class="li-content">Не използвайте зарядното устройство навън или във влажни условия.</span></li>
<li><span class="li-content">Не зареждайте устройството в близост до леснозапалими материали, тъй като горещината може да причини пожар.</span></li>
</ul>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Не се опитвайте за промените или модифицирате USB кабела или щепсела. Не прилагайте сила върху щепсела, ако не пасва на електрическия контакт, тъй като това може да причини електрически удар. Вместо това се обърнете към квалифициран електротехник, за да монтира правилния тип контакт.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Battery"><h2>Батерия</h2><div>
<p>Презареждаемите батерии имат дълъг експлоатационен живот, ако бъдат използвани правилно. Предоставената от Sony батерия съответства на стандартите IEC62133, IEC61960, GB/T18287-2013 (приложимо за продукти представени преди 2016 г.); GB31241-2014 (приложимо за продукти, лансирани след 2016 г.) и GB4943.1. Новите или неизползвани батерии за кратко време може да имат понижен капацитет. Производителността зависи от температурите, силата на сигнала, схемите на използване, избраните функции и предаванията на глас или данни.</p>
<p>Използването на батерии, които не са с марката Sony, може да породи по-големи рискове за безопасността. Използването на батерии от трети лица може да доведе до пожар, експлозия, изтичане или други опасности.</p>
<ul>
<li><span class="li-content">Използвайте батерията само по предназначение.</span></li>
<li><span class="li-content">Никога не излагайте батерията на екстремни температури, например над <span class="keep-together">+55 °C (+131 °F)</span>.</span></li>
<li><span class="li-content">За максимален капацитет на батерията я използвайте при стайна температура. Ако използвате батерията при ниски температури, нейният капацитет ще бъде намален.</span></li>
<li><span class="li-content">Заредете батерията напълно преди първото използване.</span></li>
<li><span class="li-content">Не поставяйте батерията в устата си.</span></li>
<li><span class="li-content">Не позволявайте на контактните пластини на батерията да докосват друг метален предмет.</span></li>
<li><span class="li-content">Вградените батерии трябва да се изваждат или заменят само от партньори за поправка на Sony Mobile.</span></li>
<li><span class="li-content">Изключвайте устройството, преди да извадите отстраняема батерия.</span></li>
<li><span class="li-content">Заменяйте батерията само с друга батерия Sony, която е одобрена за използване с устройството съгласно стандарта IEEE-1725.</span></li>
</ul>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-5-SMALL-low.jpg" alt="" class="float"/> Екосъобразният период за използване (EPUP) на батериите е 5 години.</p>
</div>
            

         </div>

         <div class="nested1" id="Memory-Card"><h2>Карта с памет</h2><div>
<p>Ако устройството е снабдено с отстраняема карта с памет, тя по принцип е съвместима със закупеното устройство, но може да не е съвместима с други устройства или с възможностите на техните карти с памет. Проверете другите устройства за съвместимост, преди да ги закупите или използвате. Ако устройството е снабдено с четец на карти с памет, проверете съвместимостта на картата с памет, преди да я закупите или използвате.</p>
<p>Картата с памет по принцип е форматирана преди продажба. За да я форматирате отново, използвайте съвместимо устройство. За подробности вижте инструкциите за работа с устройството или се обърнете към съответния Център за услуги на Sony.</p>
</div>
            

            <div class="nested2" id="Precautions-regarding-memory-card-use"><h3>Предпазни мерки, свързани с използването на карта с памет</h3><div>
<div class="p"> <ul>
<li><span class="li-content">Не излагайте картата с памет на влага.</span></li>
<li><span class="li-content">Не докосвайте контактните пластини на картата с ръка или друг метален предмет.</span></li>
<li><span class="li-content">Не удряйте и не огъвайте картата с памет.</span></li>
<li><span class="li-content">Не се опитвайте да разглобите или да модифицирате картата с памет.</span></li>
<li><span class="li-content">Не използвайте и не съхранявайте картата с памет на влажни или корозивни места или в условия на прекомерна горещина, като например в затворен автомобил през лятото, на директна слънчева светлина или в близост до отоплителен уред и т.н.</span></li>
<li><span class="li-content">Не позволявайте замърсяване, прах или чужди предмети да попадат в слота за картата с памет.</span></li>
<li><span class="li-content">Проверявайте дали сте поставили правилно картата с памет. Картата с памет може да не работи правилно, ако не е вмъкната докрай.</span></li>
<li><span class="li-content">Препоръчително е да правите резервни копия на важните данни. Не носим отговорност за загуба или увреждане на съдържание, което съхранявате в картата с памет.</span></li>
<li><span class="li-content">Не изваждайте картата с памет, когато устройството е включено. Записаните данни може да бъдат повредени или загубени, ако я извадите, докато устройството е включено.</span></li>
</ul> </div>
</div>
               

            </div>
         </div>
         <div class="nested1" id="SIM-card"><h2>SIM карта</h2><div>
<p>Не поставяйте SIM карта, която е несъвместима с гнездото за SIM карта, тъй като това може да повреди завинаги SIM картата или устройството Ви.  Ако се изисква адаптер, за да поставите картата във Вашето или в друго устройство, не поставяйте SIM картата директно без необходимия адаптер.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Sony не дава гаранция и не носи отговорност за никакви повреди, предизвикани от използването на несъвместими или модифицирани SIM карти.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Antenna"><h2>Антена</h2><div>
<p>Използването на антенни устройства, които не се продават от Sony, може да повреди мобилното устройство, да влоши производителността и да предизвика нива на SAR (специфична норма на поглъщане), надвишаващи установените ограничения. Не покривайте антената с ръка, тъй като това влошава качеството на разговорите и нивата на мощността и може да намали времето за разговори и режима на готовност.</p>
</div>
            

         </div>
         <div class="nested1" id="Potentially-explosive-atmospheres"><h2>Потенциално взривоопасна атмосфера</h2><div>
<p>Въпреки че е малко вероятно, Вашето електронно устройство може да генерира искри. В потенциално взривоопасна атмосфера искрите може да причинят експлозия или пожар, които от своя страна може да доведат до телесни наранявания и дори смърт. Зоните с потенциално взривоопасна атмосфера често, но не винаги, са обозначени ясно.</p>
<ul>
<li><span class="li-content">Изключвайте устройството си, когато се намирате в зона с потенциално взривоопасна атмосфера.</span></li>
<li><span class="li-content">Не използвайте устройството си в потенциално взривоопасна среда, като например бензиностанции, петролни складове, химически фабрики и други запалими и взривоопасни зони.</span></li>
<li><span class="li-content">Не зареждайте устройството в близост до леснозапалими материали, тъй като горещината може да причини пожар.</span></li>
</ul>
</div>
            

            <div class="nested2" id="Blasting-areas"><h3>Взривоопасни области</h3><div>
<p>Изключвайте всички свои електронни устройства, когато се намирате в области, в които е показано предупреждението <span class=" bold">„Изключете двупосочните радиовръзки“</span>, за да избегнете смущаване на взривоопасните операции. Строителните екипи често използват радиочестотни устройства с дистанционно управление за поставяне на експлозиви.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Accessories"><h2>Аксесоари</h2><div>
<p>Аксесоарите може да влияят върху излагането на радиочестоти, производителността на радиовръзката, силата на звука, електрическата безопасност и други показатели.</p>
<div class="p">Sony не тества неоригинални аксесоари и гаранцията не покрива неизправности в устройството, причинени от подобен вид аксесоари. Неоригиналните аксесоари и части може да изложат здравето и безопасността Ви на риск.  Неоригиналните аксесоари може да доведат до загуба на производителност, повреда на устройството, пожар, електрически удар или нараняване. Използването на аксесоари от трети лица може да доведе до нива на SAR, които се различават от съобщените.<ul>
<li><span class="li-content">Използвайте само оригинални аксесоари с марката Sony, които са предназначени за употреба с това устройство.</span></li>
<li><span class="li-content">Използвайте само партньори за поправка на Sony Mobile.</span></li>
<li><span class="li-content">Не носете и не използвайте Bluetooth слушалки по такъв начин, че да се чувствате неудобно или да подлагате устройството на натиск.</span></li>
</ul></div>
</div>
            

         </div>
         <div class="nested1" id="Personal-medical-devices"><h2>Персонални медицински апарати</h2><div>
<p>Мобилни устройства и устройства с радиопредаватели може да предизвикат смущения в имплантирани медицински устройства. Преди да използвате устройството в непосредствена близост до персонален медицински апарат, се консултирайте с лекар и с производителя на медицинското устройство.</p>
<ul>
<li><span class="li-content">Консултирайте се с упълномощено медицинско лице и прегледайте инструкциите, предоставени от производителя на медицинското устройство, преди да използвате продукта в близост до пейсмейкъри или други медицински устройства и оборудване.</span></li>
<li><span class="li-content">Ако се намирате в непосредствена близост до пейсмейкър или други медицински устройства, ако сте в болница, ако имате пейсмейкър или кохлеарен имплант или ако използвате слухов апарат, се консултирайте с упълномощени лекари и прегледайте инструкциите, предоставени от производителя на медицинското устройство, преди да използвате продукта.</span></li>
<li><span class="li-content">Спазвайте минимална дистанция от <span class="keep-together">15 см (6 инча)</span> между Вашето устройство и медицинския апарат, за да намалите опасността от смущения.</span></li>
<li><span class="li-content">Изключете устройството си, ако подозирате, че има смущения.</span></li>
<li><span class="li-content">Не носете устройството си в джоб на гърдите.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Driving"><h2>Шофиране</h2><div>
<p>В някои случаи производителите на автомобили забраняват употребата на мобилни устройства в техните превозни средства, освен ако не се използва комплект "свободни ръце" с външна антена. </p>
<ul>
<li><span class="li-content">Проверете при представител на производителя на автомобила, за да сте сигурни, че Вашето мобилно устройство или Bluetooth устройството "свободни ръце" няма да повлияе на електронните системи в автомобила.</span></li>
<li><span class="li-content">Концентрирайте цялото си внимание върху шофирането във всеки един момент и спазвайте местните закони за употребата на мобилни устройства по време на шофиране.</span></li>
<li><span class="li-content">Не поставяйте устройството и не инсталирайте безжично оборудване в зоната над въздушната възглавница на автомобила.</span></li>
<li><span class="li-content">Не пренасяйте и не съхранявайте експлозиви, запалими течности или газове в отделение на автомобила, в което държите мобилни устройства или аксесоари.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="GPSLocation-based-functions"><h2>Функции, базирани на GPS/местоположение</h2><div>
<p>Някои устройства предоставят функции, базирани на GPS/местоположение. Функцията за определяне на местоположението се предоставя „Както е“ и „С всички недостатъци“. Sony не предоставя декларации или гаранции във връзка с точността на такава информация за местоположението.</p>
<p>Използването на информация, базирана на местоположението, от устройството може да бъде прекъсвано или да възникнат грешки в него и освен това може допълнително да зависи от наличността на мрежова услуга. Имайте предвид, че функционалността може да бъде намалена или спряна в някои среди, като например вътрешността на сгради или зони в съседство до сгради.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Не използвайте функцията за GPS по начин, който отвлича вниманието Ви от шофирането.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Flight-mode"><h2>Самолетен режим</h2><div>
<p>Функциите Bluetooth и безжична локална мрежа (WLAN), ако са налични в устройството, могат да бъдат активирани в Самолетен режим, но може да бъдат забранени на борда на самолет или в други места, където е забранено предаването на радиовълни. В такива среди попитайте за оторизиране, преди да активирате функциите Bluetooth или WLAN, дори и в самолетен режим.</p>
</div>
            

         </div>
         <div class="nested1" id="Malware"><h2>Зловреден софтуер</h2><div>
<p>Зловредният софтуер е софтуер, който може да повреди устройството. Зловредният софтуер или опасните приложения може да включват вируси, червеи и други нежелани програми. Въпреки че във Вашето устройство са взети мерки за предпазване от такива набези, Sony не гарантира или не заявява, че Вашето устройство ще е непроницаемо за проникването на зловреден софтуер. Можете обаче да намалите опасността от атаки на зловреден софтуер, като внимавате при изтеглянето на съдържание или приемането на приложения, като се въздържате от отваряне и отговор на съобщения от непознати източници, като използвате надеждни услуги за достъп до интернет и като изтегляте съдържание на мобилното си устройство само от познати, надеждни източници.</p>
</div>
            

         </div>
         <div class="nested1" id="Protection-of-personal-information"><h2>Защита на личната информация</h2><div>
<p>Изтрийте всички лични данни, преди да изхвърлите устройството. За да изтриете данните, направете нулиране (връщане към фабричните настройки). Изтриването на данни от паметта на устройството не гарантира, че те не могат да бъдат възстановени. Sony не гарантира възстановяването на информацията и не поема никаква отговорност при разкриване на информация дори и след връщане към фабричните настройки.</p>
</div>
            

         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment-(Republic-of-India)"><h2>Изхвърляне на старо електрическо и електронно оборудване (прилага се в Република Индия)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-INDIA-low.png" alt="" class="float"/> Този символ указва, че този продукт и неговите компоненти, консумативи, части или резервни части на тях не трябва да се третират като битов отпадък и не може да се изхвърлят в кофите за боклук. Собствениците на продукта трябва да предадат своя продукт в най-близкия събирателен пункт за рециклиране на електрическо и електронно оборудване. Съдействието ви ще улесни правилното събиране и ще помогне за предотвратяването на възможните негативни последици/опасности за/на околната среда и човешкото здраве, които в противен случай може да бъдат причинени от неправилното изхвърляне на отпадъците, включително неправилна обработка, случайно счупване, повреда и/или неправилно рециклиране на електронни отпадъци. Рециклирането на материали помага за опазването на природните ресурси.</p>
<p>За подробна информация относно рециклирането на този продукт се свържете с местната гражданска служба, вашия доставчик на услуги за събиране на битовите отпадъци или магазина, от който сте закупили устройството. За помощ можете да се свържете с безплатния телефонен номер на нашата фирма в Индия.</p>
<p>Безплатно: 1800-103-7799</p>
<p>Посетете www.sony.co.in за рециклиране на продукта</p>
</div>
            

            <div class="nested2" id="India-e-waste"><h3>Намаляване на използването на опасни вещества в електрическото и електронното оборудване (прилага се в Република Индия)</h3><div>
<p>Този продукт и неговите компоненти, консумативи, части или резервни части спазват ограничението за опасни вещества на правилата (управлението) за изхвърляне на електронни отпадъци на Индия. Максимално допустимите концентрации на ограничени вещества са 0,1% тегловно в хомогенни материали за олово, живак, шествалентен хром, полибромирани бифенили (PBB) и полибромирани дифенил етери (PBDE) и 0,01% тегловно в хомогенни материали за кадмий, с изключение на освобождаванията, посочени в приложение II от гореспоменатите правила.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment"><h2>Изхвърляне на старо електрическо и електронно оборудване и батерии (останалата част от света)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-low.png" alt="" class="float"/> Този символ върху електронното устройство или опаковката му означава, че електронното устройство и батерията му не трябва да се третират като битови отпадъци. Вместо това трябва да ги предадете на съответния събирателен пункт за рециклиране на електрическо и електронно оборудване. Не опитвайте да изваждате вградените батерии. Вградените батерии трябва да се отстраняват единствено от обучени специалисти или в център за обработка на отпадъци.</p>
<p>Като се погрижите да изхвърлите правилно устройството, вие помагате за предотвратяване на възможните негативни последици за околната среда и човешкото здраве, които в противен случай може да бъдат причинени от неправилна обработка на устройството след изхвърлянето му. Рециклирането на материали ще спомогне за опазването на природните ресурси. За подробна информация относно рециклирането на това устройство се свържете с местните общински власти, службата за събиране на битовите отпадъци, магазина, от който сте закупили устройството, или център за услуги на Sony. Освен това можете да получите информация за рециклирането и на адрес <a xmlns="" href="http://www.sonymobile.com/recycling">www.sonymobile.com/recycling</a>.</p>
</div>
            

         </div>
         <div class="nested1" id="Loudness-warning"><h2>Предупреждение за сила на звука</h2><div>
<p><img src="../images/LEGAL-LOUDNESS-WARNING-low.png" alt="" class="float"/>За да предотвратите потенциално увреждане на слуха, не слушайте с висока сила на звука за продължителни периоди.</p>
</div>
            

         </div>
         <div class="nested1" id="For-device-contains-a-laser-emitter-and-corresponding-drive-circuity"><h2>За устройство, което съдържа лазерен излъчвател и съответната електрическа верига на предаване</h2><div>
<p>Сензорът за автоматичен фокус използва лазерна технология.</p>
<p>Изходната мощност на лазера е създадена да бъде в рамките на ограниченията за безопасност на лазери от Клас 1 при разумно предвидими условия, включително единични неизправности в съответствие с IEC 60825-1:2014 (трето издание).</p>
</div>
            

         </div>
         <div class="nested1" id="Devices-with-3D-viewing-capabilities"><h2>Устройства с възможност за 3D изображения</h2><div>
<p>При преглед на 3D изображения, заснети чрез устройство с възможност за 3D изображения, може да почувствате дискомфорт под формата на напрежение в очите, умора или гадене, когато разглеждате изображенията на монитор с поддръжка на 3D. За да предотвратите тези симптоми, е препоръчително да правите редовни паузи. Необходимо е да прецените за себе си дължината и честотата на почивките, от които се нуждаете, защото тези нужди са индивидуални. Ако почувствате какъвто и да дискомфорт, престанете да гледате 3D изображения, докато се почувствате по-добре и, ако е необходимо, се свържете с лекар за консултация. За допълнителна информация прегледайте инструкциите за работа, предоставени с 3D устройството или 3D софтуера, който използвате с това устройство.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Детското зрение е в процес на развитие (особено при деца на възраст под 6 години). Консултирайте се с педиатър или офталмолог, преди да позволите на детето си да гледа 3D изображения, и се уверете, че то спазва всички описани по-горе предпазни мерки при разглеждане на тези изображения.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="TTY-terminals-in-the-US"><h2>TTY терминали в САЩ</h2><div>
<p>Може да използвате своя TTY терминал със своето устройство на Sony Mobile. За информация относно функциите и решенията за достъпност за хора със специални нужди посетете <a xmlns="" href="http://blogs.sonymobile.com/about-us/sustainability/accessibility/overview/">blogs.sonymobile.com/about-us/sustainability/accessibility/overview/</a> или се свържете със Sony Mobile на телефон 1-866-766-9374.</p>
</div>
            

         </div>
         <div class="nested1" id="Declaration-of-substances-for-China-Mainland"><h2>Декларация за вещества</h2><div>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-10-SMALL-low.png" alt="" class="float"/> Когато устройството се използва в съответствие с условията, описани в документацията на устройството, периодът на използване с цел защита на околната среда (EPUP) е 10 години.</p>
<div class="p"> <div class="tablenoborder"><table><caption>Table 1. Име и съдържание на опасни вещества в електрически и електронни продукти (EEP)</caption>

<tbody>
<tr>
<td class="p" rowspan="2"> <p>Име на част</p> </td>
<td class="p" colspan="6"> <p>Опасни вещества</p> </td>
</tr>
<tr>
<td class="p"> <p>Олово (Pb)</p> </td>
<td class="p"> <p>Живак (Hg)</p> </td>
<td class="p"> <p>Кадмий (Cd)</p> </td>
<td class="p"> <p>Шествалентен хром (Cr(VI))</p> </td>
<td class="p"> <p>Полибромирани бифенили (PBB)</p> </td>
<td class="p"> <p>Полибромирани дифенил етери (PBDE)</p> </td>
</tr>
<tr>
<td class="p"> <p>Устройство</p>  </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Батерия</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Аксесоари и зарядни устройства</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p" colspan="7"> <p>Този формуляр е изготвен съгласно условията, изложени в SJ/T 11364.</p><p>0: Указва, че съдържанието на това опасно вещество във всички хомогенни материали за тази част е под ограничението, изисквано в GB/T 26572.</p> <p>X: Указва, че съдържанието на това опасно вещество в поне един от хомогенните материали, използвани за тази част, е над ограничението, изисквано в GB/T 26572. (В момента няма налични алтернативни технологии.)</p> </td>
</tr>
</tbody>
</table></div> </div>
</div>
            

         </div>
      </body></html>